<form class="{{cssClass}}" autocomplete="off">
    <div class="stickyHeader">
        <header class="sheet-header">
            <div class="header-fields">
                <h1 class="charname flex-container">
                    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
                    <input name="name" type="text" value="{{item.name}}" placeholder="Name"/>
                </h1>
                <div class="item-resource-container">
                    <div class="item-resource-row">
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="checkbox" name="system.dailyUse" {{checked item.system.dailyUse}}>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Daily Used</div>
                            </div>
                        </div>
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="text" name="system.source" value="{{item.system.source}}"/>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Source</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
    
        {{!-- Sheet Tab Navigation --}}
        <nav class="sheet-tabs tabs" data-group="primary">
            <a class="item" data-tab="description">Description</a>
            <a class="item" data-tab="attributes">Attributes</a>
        </nav>
        </div>
    
        {{!-- Sheet Body --}}
        <section class="sheet-body">
    
            {{!-- Description Tab --}}
            <div class="tab" data-group="primary" data-tab="description">
                {{editor item.system.description target="system.description"  button=true owner=owner editable=editable}}
            </div>
    
            {{!-- Attributes Tab --}}
            <div class="tab" data-group="primary" data-tab="attributes">
                <div class="attribute-tab-container">
                    <div class="item-selection-container">
                        <h2>Attributes</h2>
                        <div class="selection-container">
                            <div class="grid-container">
                                <div title="Shift in and out of Centurion Ball Form">Shift Centurion Form</div>
                                <div class="right-align-content">
                                    <input class="checkbox" type="checkbox" name="system.shiftForm" {{checked item.system.shiftForm}}>
                                </div>
                            </div>
                            <div class="grid-container">
                                <div>Form Shift</div>
                                <div class="right-align-content">
                                    <select name="system.shiftFormStyle" data-type="String">
                                        {{#select item.system.shiftFormStyle}}
                                        {{#each item.system.shiftStyles as |shiftStyles key|}}
                                        <option value="{{key}}">{{shiftStyles}}</option> 
                                        {{/each}} {{/select}}
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="attribute-container">
                        <div class="item-characteristic-container">
                            <h2>Characteristics</h2>
                            <div class="modifier-container">
                                <div class="grid-container">
                                    <div>Force</div>
                                    <div><input type="number" name="system.characteristicBonus.forChaBonus" value="{{item.system.characteristicBonus.forChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Intelligence</div>
                                    <div><input type="number" name="system.characteristicBonus.intChaBonus" value="{{item.system.characteristicBonus.intChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Eloquence</div>
                                    <div><input type="number" name="system.characteristicBonus.eloChaBonus" value="{{item.system.characteristicBonus.eloChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Perception</div>
                                    <div><input type="number" name="system.characteristicBonus.prcChaBonus" value="{{item.system.characteristicBonus.prcChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Sagesse</div>
                                    <div><input type="number" name="system.characteristicBonus.sagChaBonus" value="{{item.system.characteristicBonus.sagChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Agilite</div>
                                    <div><input type="number" name="system.characteristicBonus.agiChaBonus" value="{{item.system.characteristicBonus.agiChaBonus}}"></div>
                                </div>
                            </div>
                        </div>
                        <div class="item-resistance-container">
                            <h2>Resistances</h2>
                            <div class="modifier-container">
                                <div class="grid-container">
                                    <div>Disease</div>
                                    <div><input type="number" name="system.diseaseR" value="{{item.system.diseaseR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Fire</div>
                                    <div><input type="number" name="system.fireR" value="{{item.system.fireR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Frost</div>
                                    <div><input type="number" name="system.frostR" value="{{item.system.frostR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Shock</div>
                                    <div><input type="number" name="system.shockR" value="{{item.system.shockR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Poison</div>
                                    <div><input type="number" name="system.poisonR" value="{{item.system.poisonR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Magic</div>
                                    <div><input type="number" name="system.magicR" value="{{item.system.magicR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Toughness</div>
                                    <div><input type="number" name="system.natToughnessR" value="{{item.system.natToughnessR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Silver</div>
                                    <div><input type="number" name="system.silverR" value="{{item.system.silverR}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Sunlight</div>
                                    <div><input type="number" name="system.sunlightR" value="{{item.system.sunlightR}}"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
</form>
